Subject: Re: bug#45838: website: Add a Cuirass page.

From: Luis Felipe <[email-masked]>
Date: Wed, 13 Jan 2021 17:59:23 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, January 13, 2021 4:39 PM, Mathieu Othacehe <[email-masked]> wrote:

> Thanks for commenting! As much as I would also like to change the name
> of the project, I think now is maybe not the best time.
>
> I will announce soon that NLnet will sponsor some of the work I'm doing
> on Cuirass and changing the name right now could be misleading. Maybe in
> a few months?

Ah, I see. In any case, I'll clean up the SVG file and send a patch to guix-artwork when I'm done.